.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.526000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.261519,0.000000,0.000000,-0.261519,0,0);-ms-transform:matrix(-0.261519,0.000000,0.000000,-0.261519,0,0);-webkit-transform:matrix(-0.261519,0.000000,0.000000,-0.261519,0,0);}
.m1{transform:matrix(0.255804,0.000000,-0.054374,0.255804,0,0);-ms-transform:matrix(0.255804,0.000000,-0.054374,0.255804,0,0);-webkit-transform:matrix(0.255804,0.000000,-0.054374,0.255804,0,0);}
.m3{transform:matrix(0.259754,0.000000,0.000000,0.261519,0,0);-ms-transform:matrix(0.259754,0.000000,0.000000,0.261519,0,0);-webkit-transform:matrix(0.259754,0.000000,0.000000,0.261519,0,0);}
.m0{transform:matrix(0.261519,0.000000,0.000000,0.261519,0,0);-ms-transform:matrix(0.261519,0.000000,0.000000,0.261519,0,0);-webkit-transform:matrix(0.261519,0.000000,0.000000,0.261519,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-1.490000px;}
.ls21{letter-spacing:-1.116000px;}
.ls17{letter-spacing:-0.561600px;}
.ls18{letter-spacing:-0.540000px;}
.ls1c{letter-spacing:-0.525600px;}
.ls24{letter-spacing:-0.518400px;}
.ls1b{letter-spacing:-0.507600px;}
.ls19{letter-spacing:-0.504000px;}
.ls1a{letter-spacing:-0.493200px;}
.ls25{letter-spacing:-0.482400px;}
.ls26{letter-spacing:-0.457200px;}
.ls22{letter-spacing:-0.426000px;}
.ls13{letter-spacing:-0.187968px;}
.ls10{letter-spacing:-0.088000px;}
.ls5{letter-spacing:-0.052000px;}
.ls20{letter-spacing:-0.040000px;}
.ls15{letter-spacing:-0.039200px;}
.ls1{letter-spacing:-0.032000px;}
.ls14{letter-spacing:-0.030800px;}
.ls23{letter-spacing:-0.028000px;}
.ls7{letter-spacing:-0.020000px;}
.ls4{letter-spacing:-0.019200px;}
.ls1e{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.016000px;}
.ls1d{letter-spacing:-0.014000px;}
.lsb{letter-spacing:-0.008000px;}
.ls16{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004089px;}
.ls0{letter-spacing:-0.004000px;}
.ls3{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004000px;}
.lse{letter-spacing:0.008000px;}
.lsd{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.012000px;}
.lsc{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.016000px;}
.ls8{letter-spacing:0.040000px;}
.lsf{letter-spacing:0.052000px;}
.ls12{letter-spacing:7.929600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(86,83,83),0 0.015em rgb(86,83,83),0.015em 0 rgb(86,83,83),0 -0.015em  rgb(86,83,83);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(86,83,83);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.440000px;}
.wsd{word-spacing:0.444000px;}
.ws6{word-spacing:0.496000px;}
.ws4{word-spacing:0.528000px;}
.wsa{word-spacing:0.621600px;}
.wsc{word-spacing:0.799200px;}
.ws7{word-spacing:0.880000px;}
.ws1{word-spacing:0.888000px;}
.ws5{word-spacing:0.892000px;}
.ws2{word-spacing:0.907839px;}
.ws9{word-spacing:1.056000px;}
.ws3{word-spacing:1.065600px;}
.wsb{word-spacing:1.243200px;}
.ws8{word-spacing:1.768000px;}
._12{margin-left:-39.480000px;}
._4{margin-left:-35.480000px;}
._e{margin-left:-33.320000px;}
._10{margin-left:-28.608000px;}
._f{margin-left:-26.256000px;}
._1{margin-left:-24.520000px;}
._9{margin-left:-22.140000px;}
._2{margin-left:-20.376000px;}
._6{margin-left:-19.308000px;}
._7{margin-left:-17.900000px;}
._c{margin-left:-15.124000px;}
._5{margin-left:-12.984000px;}
._a{margin-left:-11.220000px;}
._3{margin-left:-9.176000px;}
._b{margin-left:-8.108000px;}
._0{margin-left:-2.152000px;}
._13{margin-left:-1.088000px;}
._8{width:1.224000px;}
._11{width:2.504000px;}
._15{width:6.374000px;}
._14{width:9.892000px;}
._d{width:56.324000px;}
.fc0{color:rgb(86,83,83);}
.fc4{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc2{color:transparent;}
.fc3{color:rgb(35,31,32);}
.fsa{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs9{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:40.893652px;}
.fs5{font-size:42.720000px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2d{bottom:1.179976px;}
.y1{bottom:27.955382px;}
.y2{bottom:38.810845px;}
.y2f{bottom:70.122253px;}
.y2c{bottom:72.953463px;}
.y2e{bottom:78.491189px;}
.y25{bottom:84.149319px;}
.y3b{bottom:93.060019px;}
.y24{bottom:96.714805px;}
.y2b{bottom:102.738435px;}
.y23{bottom:109.280291px;}
.y3a{bottom:116.073729px;}
.y22{bottom:127.932904px;}
.y41{bottom:136.600181px;}
.y20{bottom:140.341478px;}
.y21{bottom:140.498390px;}
.y40{bottom:147.933596px;}
.y1f{bottom:152.906964px;}
.y3f{bottom:159.267012px;}
.y39{bottom:159.439510px;}
.y1e{bottom:165.472450px;}
.y3e{bottom:170.600428px;}
.y1c{bottom:178.037936px;}
.y1d{bottom:178.194848px;}
.y3d{bottom:181.933843px;}
.y38{bottom:183.204409px;}
.y3c{bottom:193.267259px;}
.y1b{bottom:196.533637px;}
.y37{bottom:202.302128px;}
.y1a{bottom:209.099123px;}
.y19{bottom:209.256034px;}
.y46{bottom:214.913850px;}
.y36{bottom:221.405181px;}
.y17{bottom:221.664609px;}
.y18{bottom:221.821520px;}
.y45{bottom:226.420706px;}
.y16{bottom:234.230095px;}
.y44{bottom:237.927561px;}
.y43{bottom:249.434416px;}
.y27{bottom:250.239792px;}
.y26{bottom:251.285869px;}
.y28{bottom:251.494980px;}
.y42{bottom:260.941272px;}
.y14{bottom:284.034484px;}
.y15{bottom:289.796594px;}
.y35{bottom:370.701503px;}
.y29{bottom:396.809826px;}
.y12{bottom:399.151157px;}
.y34{bottom:411.288797px;}
.y11{bottom:411.716643px;}
.y4b{bottom:414.803409px;}
.y2a{bottom:421.915692px;}
.y10{bottom:424.439041px;}
.y4a{bottom:426.137766px;}
.y33{bottom:426.142787px;}
.ye{bottom:436.847615px;}
.yf{bottom:437.004527px;}
.y49{bottom:437.472123px;}
.y48{bottom:448.806480px;}
.yd{bottom:449.413101px;}
.y32{bottom:450.797271px;}
.y47{bottom:460.140838px;}
.yc{bottom:462.135499px;}
.y31{bottom:465.070165px;}
.y9{bottom:474.543759px;}
.ya{bottom:474.544073px;}
.yb{bottom:474.700985px;}
.y7{bottom:487.108617px;}
.y8{bottom:487.109245px;}
.y6{bottom:499.674103px;}
.y5{bottom:512.239589px;}
.y30{bottom:578.665422px;}
.y3{bottom:579.077682px;}
.y4{bottom:584.839792px;}
.y13{bottom:584.839896px;}
.h10{height:14.940000px;}
.hf{height:15.060000px;}
.hd{height:18.072000px;}
.hb{height:20.916000px;}
.he{height:26.892000px;}
.h4{height:29.647898px;}
.h3{height:29.880000px;}
.ha{height:29.912344px;}
.h7{height:30.120000px;}
.h6{height:36.144000px;}
.h9{height:37.065673px;}
.hc{height:41.832000px;}
.h8{height:60.240000px;}
.h5{height:72.288000px;}
.h2{height:641.534382px;}
.h0{height:698.022580px;}
.h1{height:698.256902px;}
.w3{width:155.676246px;}
.w2{width:899.511801px;}
.w1{width:955.592030px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.778595px;}
.x2{left:34.182997px;}
.x5{left:45.164721px;}
.x1e{left:47.595492px;}
.x20{left:49.958163px;}
.x26{left:57.905007px;}
.x1f{left:62.384521px;}
.x6{left:69.472430px;}
.x17{left:129.878190px;}
.x1c{left:173.550158px;}
.x1b{left:205.975534px;}
.x1a{left:235.972860px;}
.x1d{left:237.290186px;}
.x7{left:242.833352px;}
.x9{left:253.425130px;}
.xc{left:282.864132px;}
.x8{left:296.296817px;}
.xa{left:336.012205px;}
.x18{left:340.160636px;}
.xb{left:384.853575px;}
.x3{left:468.227123px;}
.xd{left:493.504546px;}
.x4{left:525.033016px;}
.x19{left:553.267491px;}
.x21{left:587.961392px;}
.x24{left:616.208630px;}
.x23{left:617.601692px;}
.x22{left:625.352814px;}
.xe{left:668.748408px;}
.xf{left:679.339946px;}
.x25{left:688.805275px;}
.x14{left:697.743591px;}
.x11{left:717.687064px;}
.x12{left:745.604787px;}
.x15{left:768.002358px;}
.x10{left:779.422389px;}
.x16{left:787.298308px;}
.x13{left:818.763281px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-1.899158pt;}
.ls21{letter-spacing:-1.422456pt;}
.ls17{letter-spacing:-0.715817pt;}
.ls18{letter-spacing:-0.688285pt;}
.ls1c{letter-spacing:-0.669931pt;}
.ls24{letter-spacing:-0.660754pt;}
.ls1b{letter-spacing:-0.646988pt;}
.ls19{letter-spacing:-0.642400pt;}
.ls1a{letter-spacing:-0.628634pt;}
.ls25{letter-spacing:-0.614868pt;}
.ls26{letter-spacing:-0.582748pt;}
.ls22{letter-spacing:-0.542981pt;}
.ls13{letter-spacing:-0.239584pt;}
.ls10{letter-spacing:-0.112165pt;}
.ls5{letter-spacing:-0.066279pt;}
.ls20{letter-spacing:-0.050984pt;}
.ls15{letter-spacing:-0.049964pt;}
.ls1{letter-spacing:-0.040787pt;}
.ls14{letter-spacing:-0.039258pt;}
.ls23{letter-spacing:-0.035689pt;}
.ls7{letter-spacing:-0.025492pt;}
.ls4{letter-spacing:-0.024472pt;}
.ls1e{letter-spacing:-0.022943pt;}
.ls6{letter-spacing:-0.020394pt;}
.ls1d{letter-spacing:-0.017844pt;}
.lsb{letter-spacing:-0.010197pt;}
.ls16{letter-spacing:-0.007138pt;}
.ls2{letter-spacing:-0.005212pt;}
.ls0{letter-spacing:-0.005098pt;}
.ls3{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.005098pt;}
.lse{letter-spacing:0.010197pt;}
.lsd{letter-spacing:0.012236pt;}
.ls11{letter-spacing:0.015295pt;}
.lsc{letter-spacing:0.018354pt;}
.ls9{letter-spacing:0.020394pt;}
.ls8{letter-spacing:0.050984pt;}
.lsf{letter-spacing:0.066279pt;}
.ls12{letter-spacing:10.107088pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.560825pt;}
.wsd{word-spacing:0.565924pt;}
.ws6{word-spacing:0.632203pt;}
.ws4{word-spacing:0.672990pt;}
.wsa{word-spacing:0.792293pt;}
.wsc{word-spacing:1.018662pt;}
.ws7{word-spacing:1.121650pt;}
.ws1{word-spacing:1.131847pt;}
.ws5{word-spacing:1.136945pt;}
.ws2{word-spacing:1.157134pt;}
.ws9{word-spacing:1.345980pt;}
.ws3{word-spacing:1.358216pt;}
.wsb{word-spacing:1.584586pt;}
.ws8{word-spacing:2.253497pt;}
._12{margin-left:-50.321307pt;}
._4{margin-left:-45.222897pt;}
._e{margin-left:-42.469756pt;}
._10{margin-left:-36.463829pt;}
._f{margin-left:-33.465964pt;}
._1{margin-left:-31.253254pt;}
._9{margin-left:-28.219700pt;}
._2{margin-left:-25.971301pt;}
._6{margin-left:-24.610025pt;}
._7{margin-left:-22.815385pt;}
._c{margin-left:-19.277088pt;}
._5{margin-left:-16.549439pt;}
._a{margin-left:-14.301040pt;}
._3{margin-left:-11.695753pt;}
._b{margin-left:-10.334477pt;}
._0{margin-left:-2.742945pt;}
._13{margin-left:-1.386768pt;}
._8{width:1.560113pt;}
._11{width:3.191605pt;}
._15{width:8.124316pt;}
._14{width:12.608368pt;}
._d{width:71.790712pt;}
.fsa{font-size:25.492050pt;}
.fs8{font-size:30.590460pt;}
.fs6{font-size:35.688870pt;}
.fs9{font-size:45.885690pt;}
.fs0{font-size:50.984100pt;}
.fs1{font-size:52.123152pt;}
.fs5{font-size:54.451019pt;}
.fs3{font-size:61.180921pt;}
.fs7{font-size:71.377741pt;}
.fs4{font-size:101.968201pt;}
.fs2{font-size:122.361841pt;}
.y0{bottom:0.000000pt;}
.y2d{bottom:1.504000pt;}
.y1{bottom:35.632000pt;}
.y2{bottom:49.468400pt;}
.y2f{bottom:89.378000pt;}
.y2c{bottom:92.986667pt;}
.y2e{bottom:100.045067pt;}
.y25{bottom:107.256933pt;}
.y3b{bottom:118.614533pt;}
.y24{bottom:123.272933pt;}
.y2b{bottom:130.950667pt;}
.y23{bottom:139.288933pt;}
.y3a{bottom:147.947867pt;}
.y22{bottom:163.063600pt;}
.y41{bottom:174.110933pt;}
.y20{bottom:178.879600pt;}
.y21{bottom:179.079600pt;}
.y40{bottom:188.556533pt;}
.y1f{bottom:194.895600pt;}
.y3f{bottom:203.002133pt;}
.y39{bottom:203.222000pt;}
.y1e{bottom:210.911600pt;}
.y3e{bottom:217.447733pt;}
.y1c{bottom:226.927600pt;}
.y1d{bottom:227.127600pt;}
.y3d{bottom:231.893333pt;}
.y38{bottom:233.512800pt;}
.y3c{bottom:246.338933pt;}
.y1b{bottom:250.502267pt;}
.y37{bottom:257.854800pt;}
.y1a{bottom:266.518267pt;}
.y19{bottom:266.718267pt;}
.y46{bottom:273.929733pt;}
.y36{bottom:282.203600pt;}
.y17{bottom:282.534267pt;}
.y18{bottom:282.734267pt;}
.y45{bottom:288.596400pt;}
.y16{bottom:298.550267pt;}
.y44{bottom:303.263067pt;}
.y43{bottom:317.929733pt;}
.y27{bottom:318.956267pt;}
.y26{bottom:320.289600pt;}
.y28{bottom:320.556133pt;}
.y42{bottom:332.596400pt;}
.y14{bottom:362.031067pt;}
.y15{bottom:369.375467pt;}
.y35{bottom:472.497067pt;}
.y29{bottom:505.774800pt;}
.y12{bottom:508.759067pt;}
.y34{bottom:524.229733pt;}
.y11{bottom:524.775067pt;}
.y4b{bottom:528.709467pt;}
.y2a{bottom:537.774800pt;}
.y10{bottom:540.991067pt;}
.y4a{bottom:543.156267pt;}
.y33{bottom:543.162667pt;}
.ye{bottom:556.807067pt;}
.yf{bottom:557.007067pt;}
.y49{bottom:557.603067pt;}
.y48{bottom:572.049867pt;}
.yd{bottom:572.823067pt;}
.y32{bottom:574.587333pt;}
.y47{bottom:586.496667pt;}
.yc{bottom:589.039067pt;}
.y31{bottom:592.779600pt;}
.y9{bottom:604.854667pt;}
.ya{bottom:604.855067pt;}
.yb{bottom:605.055067pt;}
.y7{bottom:620.869867pt;}
.y8{bottom:620.870667pt;}
.y6{bottom:636.885867pt;}
.y5{bottom:652.901867pt;}
.y30{bottom:737.568400pt;}
.y3{bottom:738.093867pt;}
.y4{bottom:745.438267pt;}
.y13{bottom:745.438400pt;}
.h10{height:19.042562pt;}
.hf{height:19.195514pt;}
.hd{height:23.034617pt;}
.hb{height:26.659586pt;}
.he{height:34.276611pt;}
.h4{height:37.789285pt;}
.h3{height:38.085123pt;}
.ha{height:38.126348pt;}
.h7{height:38.391028pt;}
.h6{height:46.069233pt;}
.h9{height:47.244000pt;}
.hc{height:53.319172pt;}
.h8{height:76.782055pt;}
.h5{height:92.138466pt;}
.h2{height:817.701333pt;}
.h0{height:889.701333pt;}
.h1{height:890.000000pt;}
.w3{width:198.425333pt;}
.w2{width:1146.520000pt;}
.w1{width:1218.000000pt;}
.w0{width:1218.520000pt;}
.x0{left:0.000000pt;}
.x1{left:35.406667pt;}
.x2{left:43.569733pt;}
.x5{left:57.567067pt;}
.x1e{left:60.665333pt;}
.x20{left:63.676800pt;}
.x26{left:73.805867pt;}
.x1f{left:79.515467pt;}
.x6{left:88.549733pt;}
.x17{left:165.543067pt;}
.x1c{left:221.207467pt;}
.x1b{left:262.536933pt;}
.x1a{left:300.771600pt;}
.x1d{left:302.450667pt;}
.x7{left:309.516000pt;}
.x9{left:323.016307pt;}
.xc{left:360.539333pt;}
.x8{left:377.660667pt;}
.xa{left:428.282000pt;}
.x18{left:433.569600pt;}
.xb{left:490.535333pt;}
.x3{left:596.803467pt;}
.xd{left:629.022133pt;}
.x4{left:669.208400pt;}
.x19{left:705.196133pt;}
.x21{left:749.417067pt;}
.x24{left:785.421067pt;}
.x23{left:787.196667pt;}
.x22{left:797.076267pt;}
.xe{left:852.388400pt;}
.xf{left:865.888400pt;}
.x25{left:877.952933pt;}
.x14{left:889.345733pt;}
.x11{left:914.765733pt;}
.x12{left:950.349733pt;}
.x15{left:978.897733pt;}
.x10{left:993.453733pt;}
.x16{left:1003.492400pt;}
.x13{left:1043.597733pt;}
}
